<?php

namespace App\Http\Controllers\Dashboard;

use App\Classes\Modules\ControllersLogic\Dashboard\CustomerReportLogic;

class CustomerReportController
{
    public function index(CustomerReportLogic $logic) {
        return $logic->execute();
    }
}